**To delete a service network**

The following ``delete-service-network`` example deletes the specified service network. ::

    aws vpc-lattice delete-service-network \
        --service-network-identifier sn-080ec7dc93EXAMPLE

This command produces no output.

For more information, see `Service networks <https://docs.aws.amazon.com/vpc-lattice/latest/ug/service-networks.html>`__ in the *Amazon VPC Lattice User Guide*.